<!DOCTYPE html>
<html>
<head>
<title>登録完了！！</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/csss.css" rel="stylesheet" type="text/css" />
</head>
<body>
    
    
    <div class="jumbotron jumbotron-fluid">
  <div class="container">
    <h1 class="display-4" "blue">登録完了しました</h1>
    <p class="lead">...</p>
       <a href = "mypageA.html">マイページへ</a>
  </div>
</div>
     <img src="img/bach.jpeg" class="d-block w-100" alt="バッハ">
   

</body>
</html>